### Method

# Adw TabOverviewset_secondary_menu

since: 1.3

#### Declaration [src]

    void
    adw_tab_overview_set_secondary_menu (
      AdwTabOverview* self,
      GMenuModel* secondary_menu
    )

#### Description [src]

Sets the secondary menu model for `self`.

Use it to add extra actions, e.g. to open a new window or undo closed tab.

Available since: 1.3

Sets property | `Adw.TabOverview:secondary-menu`

#### Parameters

`secondary_menu`

  Type: `GMenuModel`

  A menu model.

  The argument can be `NULL`.
  The data is owned by the caller of the method.